<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"
    android:orientation="vertical"
    android:paddingStart="@dimen/dp_12"
    android:paddingTop="@dimen/dp_12"
    android:paddingEnd="@dimen/dp_12"
    android:paddingBottom="@dimen/dp_15">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="13dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/ivSelected"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="@dimen/dp_6"
                    android:background="@drawable/selector_data_manager" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_13"
                    android:text="序号："
                    android:textColor="@color/col_7c7" />

                <TextView
                    android:id="@+id/tvPosition"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="@dimen/dp_20"
                    android:textColor="@color/col_7c7" />

                <TextView
                    android:id="@+id/tvDataType"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_13"
                    android:text="血糖："
                    android:textColor="@color/col_7c7" />

                <TextView
                    android:id="@+id/tvDataValue"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="5.6"
                    android:textColor="@color/col_7c7" />

                <TextView
                    android:id="@+id/tvUnit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_13"
                    android:text="mmol/L"
                    android:textColor="@color/col_7c7" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_weight="1" />

                <TextView
                    android:id="@+id/uploadStatus"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_11"
                    android:text="管家上传" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/dp_13"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_13"
                    android:text="测量时间："
                    android:textColor="@color/col_7c7" />

                <TextView
                    android:id="@+id/tvTestDate"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_13"
                    android:text="2023-05-24"
                    android:textColor="@color/col_7c7" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_13"
                    android:text="上传时间："
                    android:textColor="@color/col_7c7" />

                <TextView
                    android:id="@+id/tvUploadData"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_13"
                    android:text="2023-05-24 12:10"
                    android:textColor="@color/col_7c7" />

            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

</LinearLayout>